RubyGems Navigation menu

cuke_linter 0.12.1

Lints feature files used by Cucumber and other similar frameworks.

Versions:

  1. 1.2.0 - January 08, 2021 (27.5 KB)
  2. 1.1.0 - June 14, 2020 (27.5 KB)
  3. 1.0.1 - May 06, 2020 (27.5 KB)
  4. 1.0.0 - March 09, 2020 (26.5 KB)
  5. 0.13.0 - March 02, 2020 (55 KB)
  6. 0.12.1 - February 15, 2020 (53.5 KB)
Show all versions (20 total)

Runtime Dependencies (1):

  • cuke_modeler >= 1.5, < 3.0
  • Development Dependencies (9):

  • bundler < 3.0
  • coveralls < 1.0.0
  • cucumber ~> 3.0
  • racatt ~> 1.0
  • rainbow < 4.0.0
  • rake ~> 12.0
  • require_all ~> 2.0
  • rspec ~> 3.0
  • simplecov < 1.0.0
  • Owners:

    Pushed by:

    Authors:

    • Eric Kessler

    SHA 256 checksum:

    cad8431ea5abdb8995738f9f41c4d316227c45a09414c872f035dff5534fe5b3

    Total downloads 28,008

    For this version 600

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.0

    Links: